Loading...
Searching...
No Matches
rounder.h

Go to the source code of this file.

## Classes

struct | rounder_type< T >
struct | floorer_type< T >
struct | ceiler_type< T >

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class T>
rounder_type< T > | rounder (const T &prec)
template<class T>
floorer_type< T > | floorer (const T &prec)
template<class T>
ceiler_type< T > | ceiler (const T &prec)